caca_process(3caca)

NAME
caca_process - libcaca process management

  Functions
__extern int caca_getopt (int, char *const [], char const *, struct caca_option const *, int *)

  Variables
__extern int caca_optind
__extern char * caca_optarg

Detailed Description

These functions help with various process handling tasks such as option parsing, DLL injection.

Author

Generated automatically by Doxygen for libcaca from the source code.